﻿.gridViewPager a {
    text-decoration: none;
    color: #2283c5;
    background-color: #fafafa;
    
    border-color: #e0e8eb;
}

.gridViewPager a:hover {
    background-color: #eaeff2;
}

.gridViewPager a:focus {
    background-color: #eaeef2;
}

.gridViewPager a, .gridViewPager span {
    border-width: 1px;
    border-style: solid;
    border-radius: 0!important;
    display: block;
    padding: 6px 12px;
    margin: 0 -3px 0 0;
}

.gridViewPager span {
    background-color: #6faed9;
    border-color: #6faed9;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}